DEBAUX-PUBLISH(1p)

NAME
debaux-publish - Debian package publishing script

SYNOPSIS
debaux-publish [OPTIONS] DEBFILES

VERSION
0.1.4

DESCRIPTION
debaux-publish is a helper script for publishing Debian packages.

OPTIONS

"-d NAME, --distribution NAME"
    Forces debaux-publish to publish the package(s) to this distribution.

"-n, --dry-run"
    Don't actually publish anything.

"--site=NAME"
    Publish Debian packages on site NAME.

SEE ALSO
dpkg(8), dpkg-scanpackages(8)

AUTHOR
Stefan Hornburg (Racke) <racke@linuxia.de>.

LICENSE
debaux-publish comes with ABSOLUTELY NO WARRANTY. This is free software, and you are welcome to redistribute and modify it under the terms of the GNU General Public License.

COPYRIGHT
Copyright 2000,2001,2002 Stefan Hornburg (Racke) <racke@linuxia.de>.